@charset "utf-8";
/* CSS Document */


#room strong {
	color:#FF3;
}

#room .room-box1 strong {
	color:#F63;
}
#room {
	background-color:#40A049;
	padding:10px;
	margin-top:50px;
	color:#FFF;
	border-radius: 3px 3px 0 0;
}



#room h3{
	border-bottom:1px dashed #ffffff;
	font-size:28px;
	padding:5px;
	font-weight:bold;
	padding-left:0px;
	background-color:transparent;
	color:#FFF;
	margin-top:25px;
	margin-bottom:10px;
	padding-bottom:5px;
	
}




.room-box1{
	background-color:#FFF;
	border-radius: 3px;
	margin-bottom:5px;
	color:#333;
	padding:15px;
	box-sizing: border-box;
}

.room-box1 .photo{
	margin-bottom:5px;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	border-radius: 3px;
	overflow:hidden;
	
}
.room-box1 .text .officeName{
	font-size:14px;
	background-image:url(../img/footer/logo.png);
	padding-left:25px;
	background-repeat:no-repeat;
	background-size:20px auto;
}
.room-box1 .photo img{
	width:100%;
	vertical-align:bottom;
}



#maigo h2,
#room h2{
	border:none;
	background-color:#FFF;
	color:#333333;
	margin-top:0;
	border-radius:3px;
	font-size:14px;
	height:auto;
	padding:5px;
	padding-left:10px;
	background-image:url(../img/icon/hand2.png);
	background-repeat:no-repeat;
	background-position:-5px center;
	background-size:28px auto;
	padding-left:28px;
}


#maigo{
	background-color:#40A049;
	padding:10px;
	border-top:1px solid #FFFFFF;
	color:#FFF;
	border-radius:0 0 3px 3px;
}
#maigo #denwa{
	margin-top:15px;
}
#maigo #denwa a {
	font-size:28px;
	color:#FF6;
	text-decoration:none;
	
}

#access-address {
	font-size:14px;
	margin-bottom:15px;
}

@media only screen and (min-width: 680px) {


#room {
	padding:20px;
}



#room h3{
	border-bottom:1px dashed #ffffff;
	font-size:32px;
	padding:8px;
	font-weight:bold;
	padding-left:5px;
	background-color:transparent;
	color:#FFF;
	margin-top:50px;
	margin-bottom:20px;
}

#room h3 span.room-icon {
	background-color:#faf107;
	border:1px dotted #3e3a39;
	color:#3e3a39;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
	font-weight:bold;
	font-size:14px;
	margin-right:15px;
	line-height:14px;
	
}


.room-box1{
}

.room-box1 .photo{
	width:150px;
	float:right;
	margin-bottom:0;
	border-radius: 3px;
	overflow:hidden;
}
.room-box1 .text {
	width:420px;
	float:left;
}
.room-box1 .text .officeName{
	font-size:18px;
	padding-left:25px;
	background-repeat:no-repeat;
	background-size:24px auto;
}
.room-box1 .photo ul {
	padding:0px;
	background-color:#f5f5f5;
}
.room-box1 .photo ul li{
	background-image:url(../img/icon_list.png);
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight:bold;
}





.room-box2 .photo{
	width:250px;
	float:left;
	margin-bottom:0;
}
.room-box2 .text {
	width:420px;
	float:right;
}
#maigo h2,
#room h2{
	border:none;
	background-color:#FFF;
	color:#222222;
	margin-top:0;
	font-size:18px;
	padding-left:20px;
	padding:10px;
	background-image:url(../img/icon/hand2.png);
	background-repeat:no-repeat;
	background-position:-5px center;
	background-size:38px auto;
	padding-left:38px;
}





#maigo{
	padding:20px;
	border-top:1px solid #FFFFFF;
}

#access-address {
	font-size:18px;
	margin-bottom:15px;
}

}
